deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mar...@redhat.com
Subject [PATCH] Update gemspec to require latest release of openstack gem (related https://github.com/ruby-openstack/ruby-openstack/issues/9)
Date Wed, 05 Sep 2012 07:54:01 GMT
From: marios <marios@redhat.com>


Signed-off-by: marios <marios@redhat.com>
---
 server/deltacloud-core.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/server/deltacloud-core.gemspec b/server/deltacloud-core.gemspec
index 61bcbf1..3444391 100644
--- a/server/deltacloud-core.gemspec
+++ b/server/deltacloud-core.gemspec
@@ -102,7 +102,7 @@ Gem::Specification.new do |s|
   s.add_dependency('uuidtools', '>= 2.1.1')
 
   # Openstack Compute and Object-Storage
-  s.add_dependency('openstack', '>= 1.0.1')
+  s.add_dependency('openstack', '>= 1.0.4')
 
   # Aruba Cloud
   s.add_dependency('savon', '>= 1.0.0')
-- 
1.7.11.4


Mime
View raw message